<?php
  include "connect.php";
$id=$_GET['id'];
  $deletestaf = "delete from staf where nik='$id'";
  $hasilstaf = mysql_query($deletestaf);
  if ($hasilstaf)
  {
    header("location:tampilstaf.php");
  }
  else
  {
  echo "Proses Hapus Gagal";
  }
?>
